.single-post nav {background-color: #46c1ec; padding: 20px 0 30px;}

.blog-newsletter {padding: 24px 0;}
#blog-page .blog-newsletter h2 {margin: 0 0 16px 0;}
  .blog-newsletter .bn-share {display: table; margin: 0 auto; font-size: 0; text-align: center;}
    .blog-newsletter .bn-share a {
      display: inline-block;
      margin: 0 4px;
      font: 0/0 a;
      color: transparent;
      width: 64px;
      height: 64px;
      background-size: cover !important;
    }
      /* .blog-newsletter .bn-share a.fb {background: url(../img/single/b2-share-fb.jpg) no-repeat scroll;}
      .blog-newsletter .bn-share a.tw {background: url(../img/single/b2-share-tw.jpg) no-repeat scroll;}
      .blog-newsletter .bn-share a.li {background: url(../img/single/b2-share-li.jpg) no-repeat scroll;} */
      .blog-newsletter .bn-share a.fb {background: url(../img/single/bv2-fb-icon.svg) no-repeat scroll;}
      .blog-newsletter .bn-share a.tw {background: url(../img/single/bv2-tw-icon.svg) no-repeat scroll;}
      .blog-newsletter .bn-share a.li {background: url(../img/single/bv2-li-icon.svg) no-repeat scroll;}
  .blog-newsletter .bn-form {max-width: 420px; margin: 0 auto; text-align: center;}
    .blog-newsletter .bn-form .af-elements {}
    .blog-newsletter .bn-form .af-elements .af-element:first-of-type {
      padding: 0 0 16px 0;
    }
    .blog-newsletter .bn-form .gform_wrapper .top_label .gfield_label {display: none;}
    .blog-newsletter .bn-form .gform_wrapper ul.gform_fields li.gfield {padding: 0;}
    .blog-newsletter .bn-form .gform_wrapper .top_label div.ginput_container {margin: 0;}
    .blog-newsletter .bn-form input[type=text], .blog-newsletter .bn-form input[type=email] {
      -webkit-appearance: none;
      display: block !important; 
      width: 100% !important;
      margin: 0 !important;
      padding: 16px !important;
      border: 0 !important;
      -webkit-box-shadow: 0 0 16px 0 #A09F9F;
      box-shadow: 0 0 16px 0 #A09F9F;
      color: #8a8989 !important;
      font-size: 18px !important;
      font-family: "museo_sans500",Helvetica,Arial,sans-serif !important;
      outline: none !important;
      text-align: center;
      border-radius: 1px;
    }
    .blog-newsletter .bn-form .gform_wrapper .gform_footer {margin: 0; padding: 0; text-align: center;}
    .blog-newsletter .bn-form input[type=submit] {
      display: inline-block !important;
      padding: 10px 48px !important;
      background-color: #45b4de;
      border: 0 !important;
      border-radius: 0 0 50% 50%;
      color: #fff;
      text-transform: uppercase;
      font-size: 20px !important;
      font-family: "museo_sans500",Helvetica,Arial,sans-serif !important;
      outline: none !important;
      -webkit-box-shadow: 0 0 16px 0 #A09F9F;
      box-shadow: 0 0 16px 0 #A09F9F;
      -webkit-appearance: none;
    }
  
#blog-page img {
  max-width: 100%;
  height: auto !important;
}
#blog-page h2 {
  color: #0280a6;
  font-size: 32px;
  font-family: "museo_sans500",Helvetica,Arial,sans-serif;
}
.blog-v2 #sitePagination {
  display: table;
  margin: 0 auto;
}
.blog-v2 #sitePagination a:hover, #sitePagination span {
  color: #fff;
  background-color: #3b98cb;
}
.blog-v2 .bv2-listing {
  margin: 0 -16px;
}
.blog-v2 .bv2-listing .bp-entry {
  width: calc(50% - 32px);
  width: -moz-calc(50% - 32px);
  width: -webkit-calc(50% - 32px);
  margin: 0 16px 32px 16px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 16px 0 rgba(0,0,0,0.10);
  box-shadow: 0 0 16px 0 rgba(0,0,0,0.10);
  /* min-height: 652px; */
  float: left;
}
.bp-entry.first-entry {
  -webkit-box-shadow: 0 0 16px 0 rgba(0,0,0,0.10);
  box-shadow: 0 0 16px 0 rgba(0,0,0,0.10);
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}
.bp-entry.first-entry .post-meta-info {text-transform: uppercase;}
.bp-entry.first-entry .post-meta-info img {
  border-radius: 50%;
  float: left;
  margin: 0 16px 0 0;
  max-width: 58px !important;
}
.bp-entry.first-entry .post-meta-info .meta {padding: 8px 0 0 0; line-height: 1.3em;}
.blog-v2 .bv2-listing .bp-entry:hover, .bp-entry.first-entry:hover {
  -webkit-box-shadow: 0 0 16px 0 rgba(0,0,0,0.24);
  box-shadow: 0 0 16px 0 rgba(0,0,0,0.24);
}

.bv2-listing .bp-entry .bp-entry-left {
  width: 100%;
  float: none;
  position: relative;
}
.bv2-listing .bp-entry .bp-entry-right {
  float: none;
  width: 100%;
  margin-left: 0;
  padding: 16px;
  position: relative;
}
.bp-entry.first-entry .bp-entry-left {width: 35%; order: 2;}
.bp-entry.first-entry .bp-entry-right {padding: 16px; width: 65%; margin: 0;}
.bp-entry.first-entry .bp-entry-left, .bp-entry.first-entry .bp-entry-right {
  float: none;
}
.bp-entry .bp-entry-left.wthumb {
  background-attachment: scroll;
  background-position: center top;
  background-repeat: no-repeat;
  background-size: cover !important;
  position: relative;
}
.bp-entry .bp-entry-left.wthumb.fixh {height: 340px;}

#blog-page .bp-entry .bp-entry-right p.title {
  font-size: 24px; 
  line-height: 26px;
  font-family: museo_sans900,Helvetica,Arial,sans-serif;
  margin: 0 0 4px 0;
}
#blog-page .bp-entry.first-entry .bp-entry-right p.title {font-size: 34px; line-height: 36px; margin: 0 0 8px 0;}
#blog-page .bp-entry .bp-entry-right p.title a {color: #404041;}
  #blog-page .bp-entry .bp-entry-right p.title a:hover {
    color: #0280a6;
    text-decoration: none;
  }
#blog-page .bp-entry .bp-entry-right p.meta {font-family: museo_sans300,Helvetica,Arial,sans-serif;}
#blog-page .bp-entry .bp-entry-right p.meta em {
  color: #0280a6;
  display: block;
  text-transform: uppercase;
  font-style: italic;
}
.blog-v2-single {padding-top: 148px;}
  .blog-v2-single #single-blog-page {padding: 16px 0 0 0;}
  .blog-v2-single .related-posts h3 {
    text-align: left;
    color: #0280a6;
    font-size: 32px;
    font-family: "museo_sans500",Helvetica,Arial,sans-serif;
  }
  .blog-v2-single .related-posts {border-bottom: 0;}
.single-blog-header {
  border-left: 4px solid #0098c3;
  padding: 0 0 0 16px;
  margin-bottom: 24px;
}
  .single-blog-header h1 {
    color: #404041;
    font-family: "museo_sans900",Helvetica,Arial,sans-serif;
    font-size: 42px;
    line-height: 44px;
    margin: 0 0 16px 0;
  }
  .single-blog-header .sbh-meta img {
    float: left;
    border-radius: 50%;
    max-width: 82px;
    height: auto !important;
    margin: 0 8px 0 0;
  }
  .single-blog-header .sbh-meta .auth-info {
    color: #4d4d4d;
    font-family: "museo_sans300",Helvetica,Arial,sans-serif;
    font-size: 18px;
    text-transform: uppercase;
  }
  .single-blog-header .sbh-meta .auth-info em {
    display: block;
    color: #0280a6;
    font-size: 24px;
    font-family: "museo_sans500",Helvetica,Arial,sans-serif;
    line-height: 22px;
  }
  .single-blog-header .sbh-meta .auth-info a {color: #0280a6;}
  .single-blog-header .sbh-meta .auth-social {font-size: 0;}
  .single-blog-header .sbh-meta .auth-social a {
    display: inline-block;
    width: 22px;
    height: 21px;
    font: 0/0 a;
    color: transparent;
    margin: 0 4px 0 0;
  }
    .single-blog-header .sbh-meta .auth-social a.em {
      background: url(../img/single/b2-a-em-icon.jpg) no-repeat scroll;
    }
    .single-blog-header .sbh-meta .auth-social a.tw {
      background: url(../img/single/b2-a-tw-icon.jpg) no-repeat scroll;
    }
#single-blog-page #blog-page .bp-entry .bp-entry-left {display: block;}
#single-blog-page .single-post-entry {line-height: 1.7em;}
#single-blog-page .single-post-entry img {
  float: none !important;
  margin: 0 auto 24px auto;
}
#single-blog-page .single-post-entry iframe {
  display: block;
  margin: 0 auto 24px auto;
}
  #single-blog-page .single-post-entry p {color: #515152;}
  #single-blog-page .single-post-entry a,
  .how-we-do-it a {color: #008cb7; text-decoration: underline;}
    #single-blog-page .single-post-entry a:hover,
    .how-we-do-it a:hover {color: #45b4de; text-decoration: none;}
    #single-blog-page .single-post-entry a:visited {color: #236777; text-decoration: underline;}
  #single-blog-page .single-post-entry h2 {
    font-size: 24px;
    color: #0280a6;
    font-family: "museo_sans700",Helvetica,Arial,sans-serif;
    font-weight: 400;
    text-transform: uppercase;
    margin: 0 0 16px 0;
    padding: 24px 0 0 0;
  }
  #single-blog-page .single-post-entry h3 {
    font-size: 24px;
    color: #515152;
    font-family: "museo_sans700",Helvetica,Arial,sans-serif;
    font-weight: 400;
    margin: 0 0 16px 0;
    padding: 16px 0 0 0;
  }
  #single-blog-page .single-post-entry h4 {
    font-size: 18px;
    color: #45b4de;
    font-family: "museo_sans300",Helvetica,Arial,sans-serif;
    font-weight: 400;
    margin: 0 0 16px 0;
  }
  #single-blog-page .single-post-entry blockquote {
    padding: 0 0 0 16px;
    border-left: 4px solid #0098c3;
    margin: 0 0 16px 0;
    font-family: "museo_sans300",Helvetica,Arial,sans-serif;
  }
  #single-blog-page .single-post-entry ul {
    list-style-type: none;
    margin: 0 0 16px 16px;
  }
  #single-blog-page .single-post-entry ol {
    list-style-type: none;
    margin: 0 0 16px 16px;
    counter-reset: li-counter;
  }
    #single-blog-page .single-post-entry ol li, #single-blog-page .single-post-entry ul li {position: relative; padding: 0 0 0 24px; color: #515152;}
    #single-blog-page .single-post-entry ol li:before {
      display: block;
      color: #008cb7;
      content: counter(li-counter)".";
      counter-increment: li-counter;
      font-size: 18px;
      font-family: "museo_sans900",Helvetica,Arial,sans-serif;
      position: absolute;
      left: 0;
      top: 0;
    }
    #single-blog-page .single-post-entry ul li:before {
      display: block;
      content: '\2022';
      color: #008cb7;
      font-size: 18px;
      font-family: "museo_sans900",Helvetica,Arial,sans-serif;
      position: absolute;
      left: 0;
      top: 0;
    }
#single-blog-page #comments h3 {
  color: #0280a6;
  font-size: 32px;
  font-family: "museo_sans500",Helvetica,Arial,sans-serif;
  text-transform: uppercase;
}
#single-blog-page #comments .comment-3cols {margin: 0 -8px 16px -8px;}
#single-blog-page #comments .comment-3cols input[type=text], #single-blog-page #comments .comment-3cols input[type=email] {
  margin: 0 8px;
  color: #8a8989;
  width: calc(33.3333% - 16px);
  width: -moz-calc(33.3333% - 16px);
  width: -webkit-calc(33.3333% - 16px);
  float: left;
  background-color: #fff;
  -webkit-box-shadow: 0 0 16px 0 #A09F9F;
  box-shadow: 0 0 16px 0 #A09F9F;
  outline: none;
  font-family: "museo_sans500",Helvetica,Arial,sans-serif;
  -webkit-appearance: none;
  border-radius: 1px;
}
#single-blog-page #comments textarea {
  color: #8a8989;
  width: 100%;
  height: 164px;
  background-color: #fff;
  -webkit-box-shadow: 0 0 16px 0 #A09F9F;
  box-shadow: 0 0 16px 0 #A09F9F;
  outline: none;
  font-family: "museo_sans500",Helvetica,Arial,sans-serif;
  -webkit-appearance: none;
  border-radius: 1px;
}
#single-blog-page #comments ::-webkit-input-placeholder {color: #8a8989; text-transform: none; font-family: "museo_sans500",Helvetica,Arial,sans-serif;}
#single-blog-page #comments :focus::-webkit-input-placeholder, .af-element :focus::-webkit-input-placeholder {opacity: 0;}
#single-blog-page #comments :-moz-placeholder {color: #8a8989; text-transform: none; font-family: "museo_sans500",Helvetica,Arial,sans-serif;}
#single-blog-page #comments :focus:-moz-placeholder, .af-element :focus:-moz-placeholder {opacity: 0;}
#single-blog-page #comments ::-moz-placeholder {color: #8a8989; text-transform: none; font-family: "museo_sans500",Helvetica,Arial,sans-serif;}
#single-blog-page #comments :focus::-moz-placeholder, .af-element :focus::-moz-placeholder {opacity: 0;}
#single-blog-page #comments :-ms-input-placeholder {color: #8a8989; text-transform: none; font-family: "museo_sans500",Helvetica,Arial,sans-serif;}
#single-blog-page #comments :focus:-ms-input-placeholder, .af-element :focus:-ms-input-placeholder {opacity: 0;}
#single-blog-page #comments .submit-wrapper {text-align: right;}
#single-blog-page #comments input[type=submit] {
  background: #45b4de;
  color: #fff;
  font: 20px/22px "museo_sans700",Helvetica,Arial,sans-serif;
  text-transform: uppercase;
  display: inline-block;
  width: auto;
  height: auto;
  padding: 16px 32px;
  -webkit-appearance: none;
}
#single-blog-page #comments #gasp_p {font-size: 18px; color: #000; padding: 16px 0 24px 0;}
#single-blog-page #comments #gasp_p input[type=checkbox] {vertical-align: middle;}
.blog-v2-single #blog-page.lessp {padding: 0;}
.blog-v2-single .single-feat-image {
  height: 504px;
  background-attachment: scroll;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover !important;
  margin: 0 0 16px 0;
}

@media (max-width: 940px) {
  .bp-entry.first-entry .bp-entry-left {width: 45%;}
  .bp-entry.first-entry .bp-entry-right {width: 55%;}
  #blog-page .bp-entry.first-entry .bp-entry-right p.title {
    font-size: 24px;
    line-height: 26px;
  }
  .bp-entry .bp-entry-left.wthumb.fixh {height: 250px;}
}

@media (max-width: 740px) {
  .blog-v2 .bv2-listing {margin: 0;}
  .blog-v2 .bv2-listing .bp-entry {
    width: 100%;
    margin: 0 0 24px 0;
    min-height: initial;
  }
  .bp-entry.first-entry .bp-entry-left {width: 100%; order: -1; height: 250px;}
  .bp-entry.first-entry .bp-entry-right {width: 100%;}
  #blog-page .bp-entry .bp-entry-right p.title {font-size: 20px;}
  #blog-page h2 {font-size: 24px;}
  .blog-v2-single {padding-top: 40px;}
  .single-blog-header h1 {font-size: 26px; line-height: 1.4em;}
  .blog-v2-single .single-feat-image {height: 224px;}
}
.single #comments {
  border:1px solid #f1f1f1;
  padding:2em;
  margin-bottom:2em;
  display:block;
}

.single #comments .comment-body {
  border-bottom: 1px solid #f1f1f1;
  padding-bottom:1em
}